.modal-overlay {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	background:#000000;
	opacity:.80;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	z-index:10001;
    -webkit-animation: opacityGateway 2s ease; /* Safari 4.0 - 8.0 */
    -webkit-animation-delay: 0s; /* Safari 4.0 - 8.0 */
    animation: opacityGateway 2s ease;
    animation-delay: 0s;
}
* html .modal-overlay {
	position: absolute;
 height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
.modal-window {
	position:fixed;
	top:50%;
	left:50%;
	margin:0;
	padding:0;
	/* border:1px solid #666; */
	box-shadow: 0 10px 20px #000;
	z-index:10002;
	opacity:.80;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
    -webkit-animation: opacityGateway 2s ease; /* Safari 4.0 - 8.0 */
    -webkit-animation-delay: 0s; /* Safari 4.0 - 8.0 */
    animation: opacityGateway 2s ease;
    animation-delay: 0s;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes opacityGateway {
    from {opacity: 0;}
    to {opacity: .80;}
}

@keyframes opacityGateway {
    from {opacity: 0;}
    to {opacity: .80;}
}
* html .modal-window {
	position:absolute;
}
.close-window {
	position:absolute;
	width:32px;
	height:32px;
	right:-40px;
	top:-40px;
	background:transparent url('/images/global/modal/buttonClose.png') no-repeat scroll right top;
	text-indent:-99999px;
	overflow:hidden;
	cursor:pointer;
	opacity:.5;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
}
.close-window:hover {
	opacity:.99;
	filter: alpha(opacity=99);
	-moz-opacity: 0.99;
}